@media (max-width: 479px) {
    .text_stream p {
        margin-bottom: 0;
    }
}
.cc-btn.cc-dismiss {
    background-color: #d4b000 !important;
}
.section_intro {
    margin-top: -190px;
}
.compensate-for-scrollbar {
    margin-right: 0 !important;
}
.modal-open {
    height: 100vh;
    overflow-y: hidden;
}

.js-hidden {
    display: none;
}

.w-form-done {
    display: block !important;
}
.has-error {
    border: 1px solid #cf4647;
}
.w-form-fail {
    margin-bottom: 30px;
}
.button_order:hover {
    background-color: transparent;
    box-shadow: inset 0 0 0 1px #c7c7c7;
    color: #8c5c00;
}
.section_no_padding {
    padding-top: 0;
    padding-bottom: 0;
}
.section_header + .section_no_padding {
    padding-top: 40px;
}
.space_before_small, .section_no_padding.space_before_small {
    padding-top: 40px;
}
.space_after_medium, .section_no_padding.space_after_medium {
    padding-bottom: 60px;
}

.section_footer a {
    display: inline-block;
    color: #bbb;
    line-height: 1.2em;
}
.section_footer a.footer-image-link {
    display: block;
}
.section_footer a:hover {
    color: #d4b000;
}
li {
    list-style-type: none
}
.checklist_content li {
    margin-bottom: 0px;
    padding-top: 6px;
    padding-bottom: 10px;
    padding-left: 39px;
    background-image: url(/typo3conf/ext/planewave_resources/Resources/Public/images/check_round_gold.png);
    background-position: 0px 4px;
    background-size: 30px;
    background-repeat: no-repeat;
    color: #d4b000;
    font-size: 1.1em;
    line-height: 1.5em;
    font-weight: 500;
}
.w-list-unstyled li{
    background-image: url(/typo3conf/ext/planewave_resources/Resources/Public/images/check_gold.png);
}

img {
    max-width: 100%;
    height: auto;
}

.file-info {
    text-transform: uppercase;
}

.fa-star {
    color: lightgrey
}
.fa-star.checked {
    color: #d4b000;
}
.number-of-reviews {
    color: black
}
.stars-block {
    margin-bottom: 15px
}

.star-block-review {
    margin-bottom: 10px;
    font-size: 34px;
}

.checkbox.unchecked {
    background-image: none;
}
.checkbox {
    cursor: pointer;
}

.button {
    cursor: pointer;
}

.section_no_padding {
    padding-bottom: 0;
}
.flex_box_50 img{
    width: 100%;
}
.js-trigger-fancybox {
    cursor: pointer;
}

.flex_box_pwlive:hover .description_pwlive {
    opacity: 1 !important;
}
.flex_box_pwlive {
    cursor: pointer;
}
.caption {
    padding-top: 10px;
    color: #777;
    font-size: 0.9em;
    font-weight: 400;
    margin-bottom: 40px;
}
.caption.caption--small-margin {
    margin-bottom: 30px;
}

.space_after_small .flex_container {
    margin-bottom: 0;
}
/* SEARCH-FORM + GENEARAL */
div[class^="tx-indexedsearch-"], div[class*=" tx-indexedsearch-"], span[class^="tx-indexedsearch-"], span[class*=" tx-indexedsearch-"], p[class^="tx-indexedsearch-"], p[class*=" tx-indexedsearch-"] {color:#333;}
/*div[class^="tx-indexedsearch-"], div[class*=" tx-indexedsearch-"] {width:100%;}*/
div[class^="tx-indexedsearch-"] label, div[class*=" tx-indexedsearch-"] label {min-height: 20px;}
.tx-indexedsearch-res {}
.tx-indexedsearch-res table {}
.tx-indexedsearch-res hr {display: none}
div.tx-indexedsearch-res  {border-bottom: 2px solid transparent; padding: 15px 15px 0 15px;margin-bottom: 20px; /*border-bottom: 1px solid transparent;*/ }
div.tx-indexedsearch-res:hover {background-color: rgb(240, 240, 240);border-bottom: 2px solid #d4b000;}
.tx-indexedsearch-res .tx-indexedsearch-res,
.tx-indexedsearch-browsebox {background-color: rgb(255, 255, 255); margin-top: 15px;}
/*.tx-indexedsearch-res .tx-indexedsearch-icon {display:none; visibility: hidden;}
.tx-indexedsearch-res .tx-indexedsearch-title a {color: #d4b000; }
.tx-indexedsearch-res .tx-indexedsearch-descr {font-style: normal !important;}
.tx-indexedsearch-res .tx-indexedsearch-descr strong {color: #005699 !important;}*/
.tx-indexedsearch-searchbox {background-color: rgb(255, 255, 255);padding: 32px;margin-bottom: 30px; border-bottom: 2px solid #d4b000;}
.tx-indexedsearch-searchbox table {width:100%; margin-top: 5%;}
.tx-indexedsearch-form {width: 80%; float: left;margin-right: 2%;margin-bottom: 10px;}
.tx-indexedsearch-searchbox-sword {width: 100%; padding: 7px; }
.tx-indexedsearch-search-submit {width: 18% !important; margin-right:0 !important; font-weight:500;margin-bottom: 10px;}
.tx-indexedsearch-searchbox-button {width: 100%; padding:7px;}
.tx-indexedsearch-searchbox .input-group {width:500px;margin: 0 auto;}
.tx-indexedsearch-searchbox a {font-weight: bold;}
.tx-indexedsearch-searchbox a:before {content: '» ';}
.tx-indexedsearch-text-item-path {display: inline-block;}
.searchWord {font-style: italic; color:#d4b000;}
/*.tx-indexedsearch-percent {display:none;}*/

/* SEARCH MENU */
.nav_link:last-child {width:28px; height:28px; margin:10px; background:url("../images/search.png") 0 0 no-repeat; text-indent:-9999px;}

/* SNGLE SEARCHRESULTS */
dd.tx-indexedsearch-text-item-path {margin-left: 10px;}


/* SEARCHRESULTS PAGINATION */
.tx-indexedsearch-browsebox li {float:left; margin-right:5px; background-image:none; background-color:whitesmoke; padding:0;  border:1px solid grey; }
.tx-indexedsearch-browsebox li:hover, .tx-indexedsearch-browsebox li.tx-indexedsearch-browselist-currentPage {background-color:#d1d1d1;}
.tx-indexedsearch-browsebox li a {color: grey; padding:4px 15px;}
.tx-indexedsearch-browsebox li:hover a {color:#000;}
.tx-indexedsearch-browsebox:after {content: ''; display:block; clear:both; }



/* SEARCHRESULTS SECTIONS */
h2.tx-indexedsearch-title {width: 100%; display:block;  background-color:#d4b000; padding:5px 15px; margin:10px 0; }
h2.tx-indexedsearch-title p {display: inline-block; margin:0;}
h2.tx-indexedsearch-title a {color:white;}
h2.tx-indexedsearch-title span.tx-indexedsearch-result-count {font-size:smaller;}
h2.tx-indexedsearch-title span.tx-indexedsearch-result-count:before {content: '(';}
h2.tx-indexedsearch-title span.tx-indexedsearch-result-count:after {content: ')';}
.tx-indexedsearch-sectionlinks.grid a {display:block; color:grey; background-color:white; border:2px solid #d4b000; padding:7px 15px; margin:10px 0; float:left; margin-right: 10px;}
.tx-indexedsearch-sectionlinks.grid a:hover {color:white; background-color:#d4b000;}
.tx-indexedsearch-sectionlinks:after {content: ''; display:block; clear:both; }

/* EXTENDED SEARCH */
/*.tx-indexedsearch-form.extended-search {width:75%; float: left; margin-right: 10px;}*/
.tx-indexedsearch-form.extended-search, .tx-indexedsearch-search-submit.extended-search {margin-bottom: 35px;}
[class^="tx-indexedsearch-search-"], [class*=" tx-indexedsearch-search-"] {width: 23%; float:left; margin-right: 2.66%;}
.tx-indexedsearch-search-select-group {margin-right: 0 !important;}
[class^="tx-indexedsearch-selectbox-"], [class*=" tx-indexedsearch-selectbox-"] { width:100%; padding: 7px;margin-bottom: 15px;}
/*.tx-indexedsearch-searchbox .tx-indexedsearch-form:after {content: ''; display:block; clear:both; }*/

